[Desktop Entry]
Version=1.0
Type=Application
Encoding=UTF-8
Name=GOWrite 2
GenericName=Go game editor
StartupNotify=false
Comment=Go game editor and publication program
Exec=/opt/gowrite2/gowrite2 %F
Icon=gowrite
Terminal=false
MimeType=application/x-go-sgf;application/x-go-gowrite;application/x-go-ugf
FilePattern=\\.sgf$;\\.SGF$;\\.gw2$\\.ugi$;\\.GW2$;gowrite;gowrite2;
# Category=Game
Categories=Game;BoardGame;
# Translations
GenericName[es_MX]=Programa editor y de publicación del juego Go
Name[es_MX]=Editor del Juego Go
GenericName[en]=Go game editor and publication program
Name[en]=Go Game Editor
GenericName[nl]=Go partij editor en publicatie programmma
Name[nl]=Go Partij Editor
GenericName[fi]=Go peli editori ja julkaisuohjelma
Name[fi]=Go peli editori
GenericName[es]=Programa editor y de publicación del juego Go
Name[es]=Editor del Juego Go
